Activity log for bug #1583085

Date Who What changed Old value New value Message
2016-05-18 10:00:14 Michael Vogt bug added bug
2016-05-18 10:00:28 Michael Vogt bug added subscriber Ubuntu Stable Release Updates Team
2016-05-19 13:25:56 Michael Vogt description The snappy team released a new 2.0.4 micro release that we want SRU into xenial. The snappy team released a new 2.0.5 micro release that we want SRU into xenial.
2016-05-19 13:33:30 Michael Vogt nominated for series Ubuntu Xenial
2016-05-19 13:33:30 Michael Vogt bug task added snapd (Ubuntu Xenial)
2016-05-19 14:07:41 Michael Vogt description The snappy team released a new 2.0.5 micro release that we want SRU into xenial. The snappy team released a new 2.0.5 micro release that we want SRU into xenial. The new process of https://wiki.ubuntu.com/SnapdUpdates was used and we have done integration-tests on the snappy images, autopkgtests on classic and unit tests.
2016-05-19 14:08:36 Michael Vogt description The snappy team released a new 2.0.5 micro release that we want SRU into xenial. The new process of https://wiki.ubuntu.com/SnapdUpdates was used and we have done integration-tests on the snappy images, autopkgtests on classic and unit tests. The snappy team released a new 2.0.5 micro release that we want SRU into xenial. The new process described in https://wiki.ubuntu.com/SnapdUpdates was used and we have done integration-tests on the snappy images, autopkgtests on classic and unit tests.
2016-05-19 21:30:07 Brian Murray snapd (Ubuntu Xenial): status New Fix Committed
2016-05-19 21:30:10 Brian Murray bug added subscriber SRU Verification
2016-05-19 21:30:13 Brian Murray tags verification-needed
2016-05-25 16:10:01 Federico Gimenez tags verification-needed verification-done
2016-05-25 16:10:35 Federico Gimenez bug added subscriber Federico Gimenez
2016-05-26 20:53:10 Brian Murray bug added subscriber Brian Murray
2016-05-26 20:53:17 Brian Murray tags verification-done verification-needed
2016-05-30 15:19:33 Leo Arias tags verification-needed verification-done
2016-05-30 19:41:57 Launchpad Janitor snapd (Ubuntu Xenial): status Fix Committed Fix Released
2016-05-30 19:42:14 Adam Conrad removed subscriber Ubuntu Stable Release Updates Team
2016-05-31 09:01:41 Michael Vogt snapd (Ubuntu): status New Fix Released